
.blog-featured-videos{
    display: none;
}

.blog-content .blog-article-heading, .blog-content .blog-article-publisher {
    margin-left: 85px;
    margin-right: 0;
}

.blog-content .blog-article-heading {
    margin-right: 20px;
}

.blog-content .blog-article-publisher {
    font-size: 13px;
    font-weight: 600;
    color: #8f8f8c;
    padding-top: 5px;
    clear: both;
}

.blog-article-heading h2.article-heading {
    font-size: 32px;
    font-weight: 800;
    color: #898989;
    line-height: 42px;
    padding: 0;
    margin: 10px 0 0;
    
}

.blog-left-content.article-content {
    margin-top: 81px;

}

.blog-left-content.article-content .description-block {
    padding: 20px 20px 0;
}

.article-content .description-block .description {
    margin: 20px 0 40px 0;
    overflow: hidden;
    border-bottom: 2px solid #a4a4a4;
    font-size: 1.1em;
    color: #000;
    line-height: 22px;
}

.description-block .description p {
    padding: 0;
}

.description-block .description p img {
    width: 400px;
    display: inline-block;
}

.description-block .description p img.maximum {
    width: 100%;
}

.gallery-block {
    padding: 0;
    margin: 40px 0;
    overflow: hidden;
}

.gallery-block .article-tags,
.gallery-block .article-share {
    margin: 0;
}

.gallery-block .article-share {
    padding-top: 15px;
}

.gallery-block h3 {
    margin: 0;
    font-size: 12px;
    font-weight: bold;
}

.gallery-block .article-tags ul,
.article-share ul.article-social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
}

.gallery-block .article-tags ul li,
.article-share ul.article-social-icons li {
    float: left;
    margin-right: 10px;
}

.article-share ul.article-social-icons li {
    margin-right: 4px;
}

.article-share ul.article-social-icons>li:first-child {
    margin-left: -10px;
}

.gallery-block .article-tags ul li a { 
    color: #323232;
}

.gallery-block .article-tags ul li a:hover { 
    text-decoration: underline;
}

.article-share ul.article-social-icons li>a>img {
    width: 50px;
    height: 30px;
}

/* Media Queries */

@media screen and (max-width: 992px) {
    .blog-article-heading h2.article-heading {
        font-size: 2em;
        line-height: 1.2em;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .blog-left-content {
        margin: 0 0 0 25px;
    }
}

@media screen and (max-width: 768px) {
    

    .article-title-block .blog-title a {
        font-size: 18px;
    }

    .blog-content .blog-article-heading, .blog-content .blog-article-publisher {
        margin-left: 50px;
    }
}

@media screen and (max-width: 767px) {

    .blog-left-content {
        margin: 0;
    }

    .article-content .description-block .description {
        font-size: 14px;
    }
}

@media screen and (max-width: 465px) {

    .blog-article-heading h2.article-heading {
        font-size: 1.2em;
    }

    .article-content .description-block .description {
        font-size: 1.1em;
    }
}
/* End - Media Queries */
/* =====================================================================================================
BLOG CSS
===================================================================================================== */
.page-blogList .blog_post_control_item a,
.page-blogList .blog_post_control_item .share_item.share_sign
	{
	height: 38px;
	padding: 0 22px;
	line-height: 38px;
	display: inline-block;
/*	 border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border: 1px solid #f47e00; 
	color: inherit;*/
	background: #fecb00;
    color: #000;
	-o-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

/* body{
background:#000;
}
 */
.page-blogList a:active {
	color: #f47e00;
	text-decoration: none;
}

.page-blogList #blogList {
    padding: 0;
}

/* #blogList .blog-content-block .blog-blocks {
	padding: 30px !important;
} */

.page-blogList .site_logo,
.page-blogList .site_logo a {
	color: #222 !important;
	line-height: 50px !important;
}

.page-blogList .logo_wrapper {
	max-width: 80%;
	float: left;
}

.page-blogList .pull-left {
	float: left !important;
}

.page-blogList .clearfix {
	content: " ";
	display: table;
}

.page-blogList .skin_color,
.page-blogList a:active {
	color: #cc771b;
}

.page-blogList .blog_post_control_item a:hover,
.page-blogList .blog_post_control_item a:active {
	/* color: #fff;
	background-color: #f47e00; */
	background: #222;
	color:#fff;
	
}
/*
.page-blogList .imgCorRounded {
	border-radius: 10px;
}
*/

.page-blogList .Pagination ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-left: 0;
	list-style: none;
/*	border-radius: .25rem;*/
}

.page-blogList .Pagination li {
	
}

.page-blogList .Pagination .page-link {
	position: relative;
	display: block;
	padding: .5rem .75rem;
	margin-left: -1px;
	line-height: 1.25;
	color: #0275d8;
	background-color: #fff;
	border: 1px solid #ddd;
}

.page-blogList .pagination>li>a,
.page-blogList .pagination>li>span {
	line-height: 30px;
	width: 100%;
	padding: 5px;
	font-size: 12px;
	text-align: center;
}

.page-blogList #blogList .blog-content-block .blog-blocks .blog-block .publisher {
  
    font-weight: normal;
}
   
   
.page-blogList #wrapper-content .blog-content {
    padding: 0;
    margin-top: 10px;
}
 
 
 .page-blogList #blogList .blog-content-block .blog-blocks {
  padding:unset;
}

.page-blogList .blog-headSection {
    width: 100%;
    margin: 40px 20px 0;
    overflow: hidden;
}

.page-blogList .blog-content .blog-article-heading,
.page-blogList .blog-content .blog-article-publisher {

    margin: 40px 0 0 40px;
    
}


.page-blogList .right-panel-content .blog-featured-videos,
.page-blogList .right-panel-content .blog-fb-newsfeed{
	width:100%;
}

.page-blogList .right-panel-content .blog-fb-newsfeed{
	display:none;	
}
.page-blogList .logo_wrapper {
    max-width: 100%;
    margin: 20px 0 0 0;
}

.page-blogList .blog_post_control_item.blog_post_readmore{
    margin-bottom: 1em;
    margin-top: 1em;
}

.page-blogList #blogList .blog-content-block .blog-block{
    border-bottom: 1px dotted #a4a4a4;
}

.page-blogList .blog-left-content {
    margin: 20px 0 0 0;

}

.page-blogList #blogList .blog-content-block{
padding: 20px 0 0;
} 


.page-blogList #blogList .blog-content-block .blog-blocks .blog-block .blog-title,
.page-blogList #blogList .blog-content-block .blog-blocks .blog-block .publisher,
.page-blogList .blog_post_control_item.blog_post_readmore{
padding-top:10px;
padding-bottom:10px;
}

@media only screen and (max-width: 768px){
   
   .page-blogList #wrapper-content .blog-content {
    padding: 0;
    margin-top: 20px;
	}
	.page-blogList .right-panel .right-panel-content {
    overflow: hidden;
    margin: unset;
    }
    
    .page-blogList .right-panel-content .blog-featured-articles  {
    margin-top: 40px;
    }
    
    .page-blogList .right-panel-content .blog-categories, 
    .page-blogList .right-panel-content .blog-featured-articles,
    .page-blogList .right-panel-content .blog-featured-videos, 
    .page-blogList .right-panel-content .blog-fb-newsfeed {
   
    width: 90%;
    }
    
   .page-blogList .right-panel-content .blog-categories, 
   .page-blogList .right-panel-content .blog-featured-articles,
   .page-blogList .right-panel-content 
   .page-blogList .blog-featured-videos,
   .page-blogList .right-panel-content .blog-fb-newsfeed {

    margin-bottom: 20px;
	}
	
	.page-blogList .blog-left-content {
    margin: unset;
	}	
	
}

@media  (max-width: 639px){
		.page-blogList #wrapper-content .blog-content {
		    padding: 0;
		    margin-top: 0px;
		}
		.page-blogList #blogList .blog-content-block .blog-blocks {
		    padding: unset;
		}
		
		.page-blogList .blog-headSection{
		margin:0;
		}
		
		
		.page-blogList .site_logo.site-title{
		letter-spacing:0;
		font-size: 1.5em;
		}
		.page-blogList .logo_wrapper{
		max-width:100%;
		}
}

.page-blogList .blog-block .descr img {
max-width: 100% !important;
}
/*=======================================================================================================
Blog Details page
========================================================================================================*/



.page-blogDetail #comment-form div label{
visibility:hidden;
margin:unset;
}


.page-blogDetail textarea {	
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
width: 100%;
}

.page-blogDetail .blog-left-content.article-content .description-block{
padding: 0 10px;
}

.page-blogDetail #comment-form  textarea, 
.page-blogDetail #comment-form  input[type="text"]{

    background-color: #fff;
    border: 2px solid #e2e2e2;
/*    border-radius: 5px;*/
    resize: none;
    margin-top: 4px;
    margin-bottom: 8px;
    outline: 0;
  /*   max-width: 100%; */
    padding: 10px 12px;
   /*  font-size: 12px; */
    color: #666;
}

.page-blogDetail #submit {
    height: 38px;
    padding: 0 22px;
    line-height: 38px;
    display: inline-block;
/*    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border: 1px solid #ddd;*/
    background-color: #fff;
    color: inherit;
    -o-transition: all 0.15s ease-in;
    -webkit-transition: all 0.15s ease-in;
    -moz-transition: all 0.15s ease-in;
    transition: all 0.15s ease-in;
    background: #fecb00;
    color:black;
} 

.page-blogDetail #submit:hover{
	background: #222;
	color:#fff;
}

.page-blogDetail .article-content .description-block .description {
    padding-bottom: 20px;
    }

.page-blogDetail .blog-left-content .article-content row{
margin:unset;
}



.page-blogDetail .blog-left-content.article-content {
    margin-top: 30px;
}


.page-blogDetail .blog-content .blog-article-heading ,
.page-blogDetail .blog-content .blog-article-publisher  {
/*     margin-right: 20px; */
    margin: 40px  0 0 25px;
    float: left;
    padding: 0;
    background-color: #fff;
    width: 100%;
}

.page-blogDetail .right-panel-content .blog-featured-videos {
    margin-top: 15px;
}

.page-blogDetail .right-panel .right-panel-content {
padding-bottom:20px;
}

.page-blogDetail #wrapper-content .blog-content {
    padding: 0;
    margin-top: unset;
}



	.page-blogDetail .right-panel .right-panel-content {
 /*    overflow: hidden; */
    margin: unset;
    }
    
    .page-blogDetail .right-panel-content .blog-featured-articles  {
    margin-top: 40px;
    }
    
    .page-blogDetail .right-panel-content .blog-categories, 
    .page-blogDetail .right-panel-content .blog-featured-articles, 
    .page-blogDetail .right-panel-content .blog-featured-videos, 
    .page-blogDetail .right-panel-content .blog-fb-newsfeed {
   
    width: 100%;
    }

.page-blogDetail .right-panel-content .blog-fb-newsfeed{
	display:none;
}
.page-blogDetail .commentList{
list-style:none;
}

.page-blogDetail .wb-datetime{
margin-left:unset;
}

.page-blogDetail .commentItem{
overflow: hidden;
    height: auto;
    margin: 0 auto;
    padding-bottom: 15px;
}
.page-blogDetail .commentPara{
	margin-bottom:unset;
	word-break: break-word; 
}

.page-blogDetail .tags{
font-size:21px;
}

.page-blogDetail #recaptcha_widget{
	padding-top: 20px;
    padding-bottom: 30px;
}


@media only screen and (max-width: 768px){
		.page-blogDetail #recaptcha_widget{
		padding-bottom: 15px;
		}

}

@media  (max-width: 639px){
	.page-blogDetail #wrapper-content .blog-content {
	    padding: 0;
	    margin-top: 0px;
	}
	
	.page-blogDetail .wb-comment-name{
		margin-left: unset;
		}
		
	/* 	.wb-datetime {
		    margin-left: 15px;
		}
 */
 .page-blogDetail .image{
 width:90%;
 }
 

 
}


.page-blogDetail .fb_iframe_widget {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.page-blogDetail .description-block .description img {
max-width: 100% !important;
}
 
 
 .page-blogList .pagination{
    text-transform:uppercase;
    letter-spacing: 0.119em;
}

/*fix for blog tweet and like buttons*/
.gallery-block {
	z-index: 6;
}